GET
/
v2
/
groups
/
{group_id}
Get projected WhatsApp group detail
curl --request GET \
  --url https://api-v2.watchcollect.com/v2/groups/{group_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "waha_group_id": "120363000000000000@g.us",
  "name": "Rolex Europe",
  "enabled": true,
  "last_seen_at_ms": 123,
  "session_waha_name": "user-user_35eh25qkkIVwab803vgofO1uSsl-receiving",
  "updated_at_ms": 123,
  "participants_count": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

group_id
string<uuid>
required

Response

WhatsApp group detail.

id
string<uuid>
required
session_id
string<uuid>
required
waha_group_id
string
required
Example:

"120363000000000000@g.us"

name
string
required
Example:

"Rolex Europe"

enabled
boolean
required
last_seen_at_ms
integer<int64>
required
session_waha_name
string
required
Example:

"user-user_35eh25qkkIVwab803vgofO1uSsl-receiving"

updated_at_ms
integer<int64>
required
participants_count
integer | null